.display_family_book {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin: 0 5% 0% 5%;
}

.div_image_livre {
  width: 30%;
  height: 100%;
}

.image_livre {
  position: relative;
  width: 70%;
  height: 100%;
  min-height: 230px;
  object-fit: contain;
}

.bloc_text_family_book {
  width: 70%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: left;
}

.text_family_book_description {
  color: black;
}

@media screen and (min-width: 600px) {
  .display_family_book {
    width: 80%;
    margin: 5% 10% 5% 10%;
  }
}
